package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum TaskWayEnum {

    /**
     * PDA
     */
    PDA("PDA", "PDA"),

    /**
     * AGV
     */
    AGV("AGV", "AGV"),
    /**
     * CTU
     */
    CTU("CTU", "CTU"),
    ;

    private String value;
    private String desc;

}
